.u-section-1 .u-sheet-1 {
  min-height: 816px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 4px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1050px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-1 .u-shape-1 {
  height: 341px;
  background-image: none;
  width: 1106px;
  margin: 456px -566px 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: -760px 40px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1050px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  height: 647px;
  width: 596px;
  margin: 93px auto 0 -30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 953px;
    margin-top: 412px;
    margin-right: -482px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -591px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 769px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 510px;
    width: 470px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -1193px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-1 .u-shape-1 {
    height: 270px;
    width: 733px;
    margin-top: 508px;
    margin-right: -373px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -745px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 966px;
  }

  .u-section-1 .u-image-1 {
    height: 391px;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -577px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-1 .u-shape-1 {
    height: 197px;
    width: 561px;
    margin-top: 456px;
    margin-right: -21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -541px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 845px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-1 .u-shape-1 {
    height: 273px;
    width: 356px;
    margin-top: 575px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -815px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-1 .u-image-1 {
    height: 369px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 330px;
}

.u-section-2 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-2 .u-text-2 {
  width: 575px;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 50px;
  width: 270px;
  min-width: 116px;
  margin: 30px auto 60px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-2 .u-icon-2 {
  height: 50px;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(57, 89, 118) !important;
}

.u-section-2 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}